<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20dp"
        android:layout_gravity="center">
         <ImageView
             android:id="@+id/iv_qr"
             android:layout_width="match_parent"
             android:layout_height="wrap_content"
             android:scaleType="fitXY"
             android:adjustViewBounds="true"
             android:layout_centerInParent="true"
             android:src="@drawable/loading_01"
             />
         <ImageView
             android:id="@+id/iv_qr_small"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:layout_centerInParent="true"
             />

    </RelativeLayout>
    <TextView
        android:id="@+id/save_pic"
        style="@style/style_button"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="100dp"
        android:layout_marginRight="100dp"
        android:layout_marginTop="20dp"
        android:text="保存二维码至手机" />

</merge>